LOADFONT(1)

NAME
loadfont - load a font into the video card

SYNOPSIS
loadfont fontfile

EXAMPLES

loadfont iso1.fnt
    # Loads the ISO 8859-1 (Latin-1) font

DESCRIPTION

Loadfont loads a custom font into the video card (EGA or VGA). The font character size has to be 8x16 pixels and the font file must contain 256 characters for a total size of 4 kilobytes.

Loadfont together with loadkeys allow the console and keyboard to be customized to national conventions.

If it exists, the file /etc/font is loaded as a custom font by /usr/etc/rc at boot time.

SEE ALSO
console(4).